.sub_menu_list_column > ul{
	padding:0;
	margin:0;	
	list-style:none;
}

.sub_menu_list_column > ul > li{
	display:inline-block;
	width: 100%;
}

.sub_menu_list_column ul li a {
	width: 100%!important;
}

.sub-menu.sub_menu_featured{
  width: 100% !important;
  max-width: 1100px !important;
  position: fixed!important;
  margin-top: 61px;
}
.fusion-is-sticky ul.sub-menu.sub_menu_featured {
    top: 4px !important;
}
.sub-menu.sub_menu_featured *{
  list-style:none!important;
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items{
  padding: 15px 15px 8px 15px;
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items,
.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul{
  list-style:none;
  margin:0;
  display: inline-block;
  width: 100%;
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul{
  padding:0 15px 0 0;	
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items a,
.sub-menu.sub_menu_featured li.sub_menu_featured_items h3{
  display: inline-block!important;
  width: 100%!important;
  float:none!important;
  
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items h3{
  padding:0;
  margin:0;		  
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul > li{
  padding: 0;
  margin: 0;
  color: #424b55;
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items .sub_menu_featured_column_context{
  color: #424b55;
  line-height: 17px;
  font-size: 14px;	
  min-height: 90px;
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul > li > a{
	background:white!important;
	padding:10px 8px!important;
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul > li > a:hover,
.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul > li.active-child > a{
	background:#dcdcdc!important;
}



.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul
.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul > li h3{
	color:#e0001b;
	border-bottom: 1px solid #afadad;
}

.sub-menu.sub_menu_featured li.sub_menu_featured_items > ul > li span.learn-more{
	color:#387fb5;
}

.sub-menu.sub_menu_featured_5 li.sub_menu_featured_items > ul > li{
   width:20%;
}

.sub-menu.sub_menu_featured_4 li.sub_menu_featured_items > ul > li{
   width:25%;
}

.sub-menu.sub_menu_featured_3 li.sub_menu_featured_items > ul > li{
   width:33.3%;
}

.sub-menu.sub_menu_featured_2 li.sub_menu_featured_items > ul > li{
   width:50%;
}

.sub-menu.sub_menu_featured_1 li.sub_menu_featured_items > ul > li{
   width:100%;
}

.sub_menu_featured_column_img{
  display:inline-block;
  text-align:center;
}

.sub_menu_featured_column_img img{
  display:inline-block;
  max-height: 160px;
  max-width: 100%;
}